RSS   Vulnerabilities for 'Openpyxl'   RSS

2017-02-15
 
CVE-2017-5992

 

 
Openpyxl 2.4.1 resolves external entities by default, which allows remote attackers to conduct XXE attacks via a crafted .xlsx document.

 

 >>> Vendor: Python 21 Products
Python
Virtualenv
Beaker
Keyring
Setuptools
RPLY
Pyxdg
Pillow
Requests
PIP
Tgcaptcha2
Urllib3
Python priority library
Hpack
Hyper
Openpyxl
Tablib
Simplejson
Pykerberos
Pypiserver
Python-gnupg


Copyright 2019, cxsecurity.com

 

Back to Top